Name:          grive2
Version:       0.5.0
Release:       4mamba
Summary:       Google Drive client
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/vitalif/grive2
## GITSOURCE https://github.com/vitalif/grive2.git v0.5.0
Source:        https://github.com/vitalif/grive2.git/v%{version}/grive2-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libbinutils-devel
BuildRequires: libboost-devel
BuildRequires: libcurl-devel
BuildRequires: libexpat-devel
BuildRequires: libgcc
BuildRequires: libgcrypt-devel
BuildRequires: libgpg-error-devel
BuildRequires: libstdc++6-devel
BuildRequires: libyajl-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRequires: libbinutils-devel >= 2.29.1-1mamba
BuildRequires: cmake
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Google Drive client with the support for the new Drive REST API and partial sync.

%debug_package

%prep
%setup -q

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/grive
%{_mandir}/man1/grive.1.gz
%doc COPYING

%changelog
* Mon Nov 06 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.0-4mamba
- rebuilt by autoport with build requirements: libbinutils-devel>=2.29.1-1mamba

* Sun Jun 18 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.0-3mamba
- rebuilt by autoport with build requirements: libbinutils-devel>=2.28-1mamba

* Sat Aug 20 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.0-2mamba
- rebuilt by autoport with build requirements: libbinutils-devel>=2.27-1mamba

* Thu Jan 28 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 0.5.0-1mamba
- package created using the webbuild interface
